@charset "utf-8";

.sp {
	display: none;
}

@media only screen and (max-width:767px) {
	.pc {
		display: none;
	}

	.sp {
		display: block;
	}
}

.bgStyle01 {
	background-color: #efefef;
}

/* -----------------------------------------------------------------------------
	header
*/
#C_Header nav.locus {
	padding-bottom: 0;
}

#C_Header #indexHeader {
	background: url(/jp/ja/mcforest/img/index_bg_01.png);
}

#C_Header #indexHeader img {
	vertical-align: middle;
}

#C_Header #indexHeaderInner {
	background: url(/jp/ja/mcforest/img/index_header_bg_01.png) repeat-x center top transparent;
	min-height: 341px;
}

#C_Header #indexHeaderInner h2 {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 1200px;
	height: 341px;
	margin: 0 auto;
	padding: 90px 0 0;
	text-align: center;
}

#C_Header #indexHeaderInner h2 > img {
	max-width: 520px;
	width: 43.33%;
}

#C_Header #indexHeaderInner #indexHeaderThanks {
	width: 326px;
	margin: -70px auto 0;
	padding: 0;
}

#C_Header #indexHeaderInner #indexHeaderThanks > a {
	display: block;
	width: 100%;
}

#C_Header #indexHeaderInner #indexHeaderThanks > a > img {
	width: 100%;
	height: auto;
}

#C_Header #indexHeaderInner #indexHeaderLead {
	padding: 35px 5% 50px;
	margin: 0;
	text-align: center;
	font-size: 14px;
	line-height: 1.7;
}

#C_Header #indexHeaderInner #indexHeaderLead .indexHeaderAnnounce {
	color: #ff3333;
	font-size: 16px;
	font-weight: bold;
}

@media only screen and (max-width:767px) {
	#C_Header #indexHeaderInner {
		position: relative;
		background: none;
		min-height: 0;
	}

	#C_Header #indexHeaderInner > img {
		width: 100%;
	}

	#C_Header #indexHeaderInner > h2 {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: auto;
		padding: 5% 0 0;
	}

	#C_Header #indexHeaderInner > h2 > img {
		width: 66.37%;
	}

	#C_Header #indexHeaderInner #indexHeaderThanks {
		margin: -2% auto 0;
		padding: 0;
		max-width: 55%;
	}

	#C_Header #indexHeaderInner #indexHeaderLead {
		padding: 20px 5% 25px;
	}
}

/* -----------------------------------------------------------------------------
	content
*/
#C_Content {
	margin: 0;
	padding: 0;
}

/* -----------------------------------------------------------------------------
	Event Information
*/
#C_Content #eventInfo {
	background-color: #f6faed;
}

#C_Content #eventInfoInner {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 1200px;
	margin: 0 auto;
	padding: 50px 6.66% 71px;
}

#C_Content #eventInfoTable {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 6px;
	overflow: hidden;
}

.ie8 #C_Content #eventInfoTable {
	width: 1020px;
}

#C_Content #eventInfoTable h3 {
	background: #4a7d56;
	width: 100%;
}

#C_Content #eventInfoTable h3 > a {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100%;
	padding: 15px 1.96% 13px;
	background: transparent !important;
}

#C_Content #eventInfoTitle {
	display: block;
	float: left;
}

#C_Content #eventInfoTitle > img {
	width: 354px;
}

#C_Content #eventInfoLink {
	display: block;
	float: right;
	padding: 8px 0 0;
}

#C_Content #eventInfoLink img {
	width: 298px;
}

#C_Content #eventInfoList {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding: 0 2.88% 30px;
	background: #fff;
}

#C_Content #eventInfoList > ul {
	display: table;
	border-collapse: collapse;
	width: 100%;
}

#C_Content #eventInfoList > ul > li {
	display: table-row;
}

#C_Content .eventInfoListDateTime,
#C_Content .eventInfoListData {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: table-cell;
	vertical-align: top;
}

#C_Content #eventInfoList > ul > li + li > .eventInfoListDateTime,
#C_Content #eventInfoList > ul > li + li > .eventInfoListData {
	border-top: 1px dotted #646464;
}

#C_Content .eventInfoListDateTime {
	width: 30%;
	padding: 20px 0;
}

#C_Content .eventInfoListDateTime .nowrap {
	white-space: nowrap;
}

#C_Content .eventInfoListDate {
	font-size: 16px;
	font-weight: bold;
	color: #829900;
}

#C_Content .eventInfoListTime {
	font-size: 16px;
}

#C_Content .eventInfoListData {
	width: 70%;
	padding: 10px 0;
}

#C_Content .eventInfoListDataInner {
	display: table;
}

#C_Content .eventInfoListIconCell {
	display: table-cell;
	vertical-align: top;
}

#C_Content .eventInfoListIcon {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 164px;
	margin: 2px 30px 2px 20px;
	padding: 6px 0;
	border-radius: 4px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #fff;
	background: #000;
}

#C_Content .eventInfoListIcon.yellow {
	background: #cfac31;
}

#C_Content .eventInfoListIcon.red {
	background: #c74b4b;
}

#C_Content .eventInfoListIcon.brown {
	background: #753c14;
}

#C_Content .eventInfoListIcon.blue {
	background: #45a5d8;
}

#C_Content .eventInfoListIcon.green {
	background: #84b247;
}

#C_Content .eventInfoListIcon.purple {
	background: #5645d8;
}

#C_Content .eventInfoListIcon.pink {
	background: #f8809d;
}

#C_Content .eventInfoListIcon.orange {
	background: #ff9c00;
}

#C_Content .eventInfoListTitleCell {
	display: table-cell;
	vertical-align: top;
	font-size: 16px;
}

#C_Content #eventBanner {
	text-align: center;
	margin: 0 0 40px;
}

#C_Content #eventBanner > a > img {
	width: 100%;
	height: auto;
	vertical-align: middle;
}

#C_Content #eventInfoSummary {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.7;
	margin: 0 0 40px;
}

@media only screen and (max-width:768px) {
	#C_Content #eventInfo {
		background-color: #f6faed;
	}

	#C_Content #eventInfoInner {
		padding: 30px 4.40% 51px;
	}

	#C_Content #eventInfoTable {
		margin: 0 0 30px;
	}

	.ie8 #C_Content #eventInfoTable {}

	#C_Content #eventInfoTable h3 {}

	#C_Content #eventInfoTable h3 > a {
		padding: 15px 4.82% 13px;
	}

	#C_Content #eventInfoTitle {
		float: none;
		width: 68.53%;
	}

	#C_Content #eventInfoTitle > img {
		width: 100%;
	}

	#C_Content #eventInfoLink {
		float: none;
		width: 68.91%;
		text-align: right;
	}

	#C_Content #eventInfoLink > img {
		width: 93.83%;
	}

	#C_Content #eventInfoList {
		padding: 0 4.82% 30px;
	}

	#C_Content #eventInfoList > ul {
		display: block;
	}

	#C_Content #eventInfoList > ul > li {
		display: block;
	}

	#C_Content .eventInfoListDateTime,
	#C_Content .eventInfoListData {
		display: block;
		width: 100%;
	}

	#C_Content .eventInfoListDateTime {
		padding: 20px 0 0;
	}

	#C_Content #eventInfoList > ul > li + li > .eventInfoListData {
		border-top: none;
	}

	#C_Content .eventInfoListDate {
		font-size: 17px;
	}

	#C_Content .eventInfoListDate + br {
		display: none;
	}

	#C_Content .eventInfoListDataInner {
		display: block;
	}

	#C_Content .eventInfoListIconCell {
		display: block;
		width: 100%;
		margin: 0 0 5px;
	}

	#C_Content .eventInfoListIcon {
		width: 150px;
		margin: 2px 23px 2px 0;
		font-size: 13px;
	}

	#C_Content .eventInfoListTitleCell {
		display: block;
		width: 100%;
		font-size: 20px;
	}
}

.mcForestSchoolBanner {
	box-sizing: content-box;
	max-width: 1200px;
	margin: 0 auto;
	padding: 50px 6.66% 0;
}

@media screen and (max-width: 767px) {
	.mcForestSchoolBanner {
		padding-right: 4.4%;
		padding-left: 4.4%;
	}
}

.mcForestSchoolBanner__banner {
	display: block;
}

.mcForestSchoolBanner__banner:hover {
	opacity: .7;
}

.mcForestSchoolBanner__banner img {
	width: 100%;
	height: auto;
}

.mcForestSchoolBanner__banner--large {
	display: block;
}

.mcForestSchoolBanner__banner--medium {
	display: none;
}

.mcForestSchoolBanner__banner--small {
	display: none;
}

@media screen and (max-width: 1040px) {
	.mcForestSchoolBanner__banner--large {
		display: none;
	}

	.mcForestSchoolBanner__banner--medium {
		display: block;
	}

	.mcForestSchoolBanner__banner--small {
		display: none;
	}
}

@media screen and (max-width: 600px) {
	.mcForestSchoolBanner__banner--large {
		display: none;
	}

	.mcForestSchoolBanner__banner--medium {
		display: none;
	}

	.mcForestSchoolBanner__banner--small {
		display: block;
	}
}

.mcForestSchoolBanner__text {
	margin-top: 5px;
	margin-bottom: 0;
	font-size: 16px;
	line-height: 26px;
	font-weight: bold;
	text-align: center;
}

/* -----------------------------------------------------------------------------
	Event Calendar
*/
#C_Content .smartPhone {
	display: none;
}

#C_Content #eventCalendar {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 4.40% 50px;
}

#C_Content #eventCalendar .sectionTitle {
	background-color: #7bc1e6;
	height: auto;
	min-height: 38px;
	line-height: 38px;
	padding: 0 20px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}

#C_Content #eventCalendar .sectionInner {
	padding: 40px 20px;
}

#calenderTable {
	border-collapse: collapse;
	/*border-collapse:separate;*/
	width: 100%;
	border: 1px solid #ccc;
	background-color: #fff;
	table-layout: fixed;
}

#calenderTable thead {}

#calenderTable thead th {
	width: 14%;
	border: 1px solid #999;
	background-color: #ddd;
	padding: 4px;
	font-weight: bold;
	text-align: right;
}

#calenderTable thead th.sun {
	background-color: #ffcccc;
}

#calenderTable thead th.sat {
	background-color: #ccffff;
}

#calenderTable tbody {}

#calenderTable tbody td {
	width: 14%;
	border: 1px solid #999;
	height: 185px;
	/*
						position:relative;
*/
	vertical-align: top;
}

#calenderTable tbody td.std01 {
	background-color: #0099cc;
	height: auto;
	text-align: center;
	color: #fff;
}

#calenderTable tbody td.std03 {
	background-color: #ccebf5;
	height: auto;
}

#calenderTable tbody td.btm {
	height: auto;
	padding: 6px;
}

#calenderTable tbody td.btm img {
	margin-left: 3em;
	margin-right: 0.5em;
	padding-top: 1px;
}

#calenderTable tbody td .area01 {
	width: 100%;
	text-align: left;
	font-weight: bold;
	vertical-align: bottom;
}

#calenderTable tbody td .area01 .inner {
	padding: 8px 0 0 8px;
}

#calenderTable tbody td .area01 .month {
	font-size: 26px;
	line-height: 1;
}

#calenderTable tbody td .area01 .day {
	font-size: 16px;
	line-height: 2;
}

#calenderTable tbody td.sun .area01 {
	color: #f00;
}

#calenderTable tbody td.holiday .area01 {
	color: #f00;
}

#calenderTable tbody td .area02 {
	width: 100%;
	text-align: left;
	margin-right: 0;
	padding: 0 6.09%;
	*padding: 0 1%;
}

#calenderTable tbody td .area02 h4 {
	margin-top: 6px;
	margin-bottom: 6px;
	font-weight: bold;
}

#calenderTable tbody td .area02 p {
	line-height: 1.2;
}

#calenderTable tbody td .area03 {
	clear: both;
	padding: 6.09%;
	*padding: 1%;
}

#calenderTable tbody td .area03 > a:hover,
#calenderTable tbody td .area03 > a:active {
	background-color: transparent;
}

#calenderTable tbody td .area03 > a > img {
	width: 100%;
	/* max-width:NNNpx; */
	height: auto;
}

.ie8 #calenderTable tbody td .area03 > a > img {
	width: auto;
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
	#calenderTable tbody td .area01 {
		float: none;
		width: 100%;
		text-align: left;
	}

	#calenderTable tbody td .area02 {
		float: none;
		width: 100%;
		text-align: left;
		margin-right: 0;
		padding: 0 6.09%;
	}
}

@media only screen and (max-width:768px) {
	#C_Content .notSmartPhone {
		display: none;
	}

	#C_Content .smartPhone {
		display: block;
	}

	#C_Content #eventCalendarSp {}

	#C_Content #eventCalendarSp .sectionTitle {
		background-color: #7bc1e6;
		height: auto;
		min-height: 38px;
		line-height: 38px;
		padding: 0 20px;
		color: #fff;
		font-size: 16px;
		font-weight: bold;
	}

	#C_Content #eventCalendarSp .sectionInner {
		padding: 40px 0;
	}

	#calenderList {
		width: 100%;
	}

	#calenderList li {
		width: 100%;
		border-top: 1px solid #000;
		background-color: #FFF;
		white-space: nowrap;
	}

	#calenderList li.bgStyle01 {
		background-color: #efefef !important;
	}

	#calenderList li.month {}

	#calenderList li.month img {
		width: 100%;
		vertical-align: middle;
	}

	#calenderList li.sun {
		min-height: 46px;
		background: url(/jp/ja/mcforest/img/index_calender_mark_04.png) no-repeat left bottom #fff;
	}

	#calenderList li.mon {
		min-height: 46px;
		background: url(/jp/ja/mcforest/img/index_calender_mark_05.png) no-repeat left top #fff;
	}

	#calenderList li.tue {
		min-height: 46px;
	}

	#calenderList li.wed {
		min-height: 46px;
	}

	#calenderList li.thu {
		min-height: 46px;
	}

	#calenderList li.fri {
		min-height: 46px;
	}

	#calenderList li.sat {
		min-height: 46px;
	}

	#calenderList li.last {
		border-bottom: 1px solid #000;
	}

	#calenderList li .wday {
		display: inline-block;
		*display: inline;
		*zoom: 1;
		white-space: normal;
		vertical-align: top;
		width: 21.33%;
		/*text-align:right;*/
		font-weight: bold;
	}

	#calenderList li.sun .wday {
		color: #f00;
	}

	#calenderList li .wday .day {
		font-size: 16px;
		margin-left: 0.4em;
	}

	#calenderList li .wday .week {
		margin-left: 0.5em;
		margin-right: 1em;
	}

	#calenderList li .summary {
		display: inline-block;
		*display: inline;
		*zoom: 1;
		white-space: normal;
		vertical-align: top;
		width: 78.66%;
	}

	#calenderList li .summary h4 {
		font-size: 16px;
		font-weight: bold;
	}

	#calenderList li .summary p {}

	#calenderList li .summary p img {
		vertical-align: middle;
	}

	#calenderList li .summary .std01 {
		background-color: #0099cc;
		margin: 1px 0;
		color: #fff;
		font-weight: bold;
		position: relative;
	}

	#calenderList li .summary .std01 .inner {
		padding: 0 8px;
	}

	#calenderList li .summary .std01 .arrow {
		position: absolute;
		top: 0;
		right: 5px;
		background-image: url(/jp/ja/mcforest/img/index_calender_arrow_01.png);
		background-repeat: no-repeat;
		background-position: left bottom;
		width: 30px;
		height: 100px;
	}
}

/* -----------------------------------------------------------------------------
	Floor Guide
*/
#C_Content #floorGuide {
	padding: 21px 0 0;
}

#C_Content #floorGuideTitle {
	margin: -21px 0 0;
	background: #b16d41;
}

#C_Content #floorGuideTitleInner {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 6.66%;
}

#C_Content #floorGuideTitleImg {
	position: relative;
}

#C_Content #floorGuideTitleImg > img {
	position: absolute;
	top: -21px;
	left: -5.57%;
	width: 18.17%;
}

#C_Content #floorGuideTitleTxt {
	display: table;
	width: 100%;
}

#C_Content #floorGuideTitleTxt > h3,
#C_Content #floorGuideTitleTxt > p {
	display: table-cell;
	vertical-align: middle;
}

#C_Content #floorGuideTitleTxt > h3 {
	padding: 30px 0 35px;
	width: 40.86%;
}

#C_Content #floorGuideTitleTxt > h3 > img {
	width: 86.58%;
}

#C_Content #floorGuideTitleTxt > p {
	width: 59.13%;
	margin: 0;
}

#C_Content #floorGuideTitleTxt > p > img {
	width: 78.86%;
}

#C_Content #floorGuideBody {
	position: relative;
	background: #eeac6a;
}

#C_Content #floorGuideBodyInner {
	max-width: 1200px;
	margin: 0 auto;
}

#C_Content #floorGuideBodyInnerSp {
	display: none;
}

#C_Content #floorGuideBodyInner > img {
	width: 100%;
}

#C_Content #floorGuideBodyOverlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: url(/jp/ja/mcforest/img/index_floorguide_bg_01.png);
}

#C_Content #floorGuideBodyOverlay > ul {
	position: relative;
	display: block;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

#C_Content #floorGuideBodyOverlay > ul > li {
	display: block;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 75%;
	margin: 0 auto;
	padding: 25px 25px 25px 30px;
	background: #fff;
}

#C_Content .floorGuideBodyOverlayL {
	float: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 49.44%;
	padding: 0 30px 0 0;
}

#C_Content .floorGuideBodyOverlayL h4 {
	margin: 0 0 10px;
}

#C_Content .floorGuideBodyOverlayL h4 img {
	width: 100%;
}

#C_Content .floorGuideBodyOverlayL p {
	font-size: 14px;
	line-height: 1.7;
}

#C_Content .floorGuideBodyOverlayR {
	float: right;
	width: 50.55%;
}

#C_Content .floorGuideBodyOverlayR img {
	width: 100%;
}

#C_Content .floorGuideBodyOverlayR .btnArea {
	padding: 20px 0 0;
}

#C_Content .floorGuideBodyOverlayR .btnArea > a {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	text-decoration: none;
	overflow: hidden;
	background: transparent !important;
}

#C_Content .floorGuideBodyOverlayR .btnArea > a:hover,
#C_Content .floorGuideBodyOverlayR .btnArea > a:active {}

#C_Content .floorGuideBodyOverlayR .btnArea > a .btnTable {
	display: table;
}

#C_Content .floorGuideBodyOverlayR .btnArea > a .btnTable > span {
	display: table-cell;
	vertical-align: middle;
}

#C_Content .floorGuideBodyOverlayR .btnArea > a .btnTable > span.btnIcon {
	padding: 0 10px 0 0;
}

#C_Content .floorGuideBodyOverlayR .btnArea > a .btnTable > span.btnIcon > img {
	width: 19px;
}

#C_Content .floorGuideBodyOverlayR .btnArea > a .btnTable > span.btnTxt {}

#C_Content .floorGuideBodyOverlayR .btnArea > a .btnTable > span.btnTxt > .btnTitle {
	color: #333;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.3;
}

#C_Content .floorGuideBodyOverlayR .btnArea > a:hover .btnTable > span.btnTxt > .btnTitle,
#C_Content .floorGuideBodyOverlayR .btnArea > a:active .btnTable > span.btnTxt > .btnTitle {
	text-decoration: underline;
}

#C_Content .floorGuideBodyOverlayR .btnArea > a .btnTable > span.btnTxt > .btnUrl {
	color: #333;
	font-size: 12px;
	line-height: 1;
}

#C_Content .floorGuideBodyOverlayR .btnArea > a:hover .btnTable > span.btnTxt > .btnUrl,
#C_Content .floorGuideBodyOverlayR .btnArea > a:active .btnTable > span.btnTxt > .btnUrl {
	text-decoration: underline;
}

#C_Content .floorGuideBodyOverlayClose {
	position: absolute;
	top: -25px;
	right: -25px;
	width: 50px;
	height: 50px;
	cursor: pointer;
}

@media only screen and (max-width:767px) {
	#C_Content #floorGuide {}

	#C_Content #floorGuideTitle {}

	#C_Content #floorGuideTitleInner {
		padding: 0 4.40%;
	}

	#C_Content #floorGuideTitleImg {}

	#C_Content #floorGuideTitleImg > img {
		left: -1.39%;
		width: 33.49%;
	}

	#C_Content #floorGuideTitleTxt {
		display: block;
	}

	#C_Content #floorGuideTitleTxt > h3,
	#C_Content #floorGuideTitleTxt > p {
		display: block;
	}

	#C_Content #floorGuideTitleTxt > h3 {
		margin: 0 0 0 15.44%;
		padding: 10px 0 25px;
		width: 48.45%;
	}

	#C_Content #floorGuideTitleTxt > h3 > img {
		width: 100%;
	}

	#C_Content #floorGuideTitleTxt > p {
		width: 94.59%;
		padding: 0 0 10px;
	}

	#C_Content #floorGuideTitleTxt > p > img {
		width: 100%;
	}

	#C_Content #floorGuideBody {
		background: transparent;
	}

	#C_Content #floorGuideBodyInner {
		display: none;
	}

	#C_Content #floorGuideBodyInnerSp {
		display: block;
		background: #eeac6a;
		padding: 0 4.40%;
	}

	#C_Content #floorGuideBodyInnerSp img {
		width: 100%;
	}

	#C_Content #floorGuideBodyOverlay {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		display: block !important;
		padding: 20px 0 0;
		height: auto !important;
		position: static;
		background: #fff;
	}

	#C_Content #floorGuideBodyOverlay > ul {
		padding-top: 0 !important;
	}

	#C_Content #floorGuideBodyOverlay > ul > li {
		display: block !important;
		width: 100%;
		padding: 20px 0;
	}

	#C_Content #floorGuideBodyOverlay > ul > li #floorGuide2f,
	#C_Content #floorGuideBodyOverlay > ul > li #floorGuide1f {
		padding: 0 4.40% 5px;
	}

	#C_Content #floorGuideBodyOverlay > ul > li #floorGuide2f img,
	#C_Content #floorGuideBodyOverlay > ul > li #floorGuide1f img {
		width: 16.02%;
	}

	#C_Content #floorGuideBodyOverlay > ul > li#floor02Last {
		border-bottom: 1px solid #b9b9b9;
	}

	#C_Content .floorGuideBodyOverlayL {
		float: none;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
		padding: 0 4.40%;
	}

	#C_Content .floorGuideBodyOverlayL h4 {
		margin: 0 0 30px;
	}

	#C_Content .floorGuideBodyOverlayR {
		float: none;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
		padding: 0 4.40%;
		margin: 0 0 25px;
	}

	#C_Content .floorGuideBodyOverlayClose {
		display: none;
	}

}

/* -----------------------------------------------------------------------------
	Access
*/
#C_Content #mcfAccess {
	padding: 0 0 70px;
	background: url(/jp/ja/mcforest/img/index_bg_01.png);
}

#C_Content #mcfAccessInner {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 1200px;
	margin: 0 auto;
	padding: 50px 6.66% 0;
}

#C_Content #mcfAccessInner h3 {
	overflow: hidden;
	margin: 0 0 32px;
}

#C_Content #mcfAccessInner h3 > img {
	width: auto;
	height: 31px;
}

#C_Content #mcfAccessL {
	float: left;
	width: 50.48%;
}

#C_Content #mcfAccessL img {
	width: 100%;
}

#C_Content #mcfAccessR {
	float: right;
	width: 41.73%;
}

#C_Content #mcfAccessR > table {
	width: 100%;
	margin: 0 0 40px;
	border-collapse: collapse;
	font-size: 14px;
	border-top: 2px solid #4b4b4b;
	line-height: 1.5;
}

#C_Content #mcfAccessR > table th {
	padding: 10px;
	font-weight: bold;
	vertical-align: top;
	border-bottom: 2px solid #4b4b4b;
	white-space: nowrap;
}

#C_Content #mcfAccessR > table td {
	padding: 10px;
	vertical-align: top;
	border-bottom: 2px solid #4b4b4b;
}

#C_Content #mcfAccessBtn {
	text-align: center;
}

#C_Content #mcfAccessBtn a {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 75%;
	padding: 16px;
	vertical-align: middle;
	background: #fff;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
	text-decoration: none;
	font-size: 16px;
	line-height: 1;
	font-weight: bold;
	color: #333;
}

#C_Content #mcfAccessBtn a:hover,
#C_Content #mcfAccessBtn a:active {
	background: #e5e5e5;
}

#C_Content #mcfAccessBtn a img {
	height: 16px;
	width: auto;
	margin: 0 0.5em 0 0;
	vertical-align: bottom;
}

@media only screen and (max-width:767px) {
	#C_Content #mcfAccess {
		padding: 50px 4.40% 70px;
	}

	#C_Content #mcfAccessInner {
		padding: 0;
	}

	#C_Content #mcfAccessInner h3 {
		overflow: hidden;
		margin: 0 0 32px;
	}

	#C_Content #mcfAccessInner h3 > img {
		width: 100%;
		height: auto;
	}

	#C_Content #mcfAccessL {
		float: none;
		width: 100%;
		margin: 0 0 30px;
	}

	#C_Content #mcfAccessR {
		float: none;
		width: 100%;
	}

	#C_Content #mcfAccessBtn {}

	#C_Content #mcfAccessBtn a {
		padding: 20px 16px;
	}
}

/* -----------------------------------------------------------------------------
	Footer Coral
*/
#footerCoral {
	background: url(/jp/ja/mcforest/img/index_bg_01.png);
}

#footerCoralInner {
	height: 159px;
	background: url(/jp/ja/mcforest/img/index_footercoral_bg_01.png) center bottom;
}

@media only screen and (max-width:767px) {
	#footerCoralInner {
		height: auto;
		background: none;
	}

	#footerCoralInner img {
		width: 100%;
	}
}

.smileAfricaProject {
	margin-top: 30px;
}

.smileAfricaProject__title {
	font-size: 16px;
	font-weight: bold;
}

.smileAfricaProject__p {
	margin-top: 5px;
	font-size: 16px;
	font-weight: bold;
}

.smileAfricaProject__p > strong {
	font-size: 18px;
	color: #ff3333;
}

.clearfix {
	*zoom: 1;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
